Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 06 Nov 2019 15:24:46 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear max I have to points if they did not solved that mean you have cheat first I order to orders and you promise that will gives 2 voucher 1 with 200 drh and 50 drh second point I received the orders without one sandal and when I checked it its not there so please am waiting for your response ASAP / App Version: 6.22 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/232729